.button {
    -fx-background-color: white;
    -fx-background-radius: 20px;
    -fx-effect: dropshadow(two-pass-box, black, 10, .3, .3, .3);
}

.button:focused {
    -fx-border-color: #1385b6;
    -fx-border-radius: 14px;
    -fx-border-width: 2px;
    -fx-border-style: solid;
}